@media (min-width:320px)  {.wrapper{top:30% !important} .inhalt{width: 100%;}
.firmen{width: 315px;display:block;float:left;margin:0 auto}
.firmen img{width:315px} }
@media (min-width:480px)  {.wrapper{top:30% !important} .firmen{width: 315px;display:block;margin:0 auto}
	.firmen img{width:315px}}



@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }


@media (min-width:801px)  {     
.wrapper{width:100%;height:100%; position:absolute;top:20%}
.box{position:relative;width: 1020px;margin:0 auto;display: block;}
.inhalt{width:100%;}
.trennlinie{width:100%; float:left;display:block}
.firmen{width: 315px;display: flex;}
.firmen img{/* width:200px; */height:auto}

}


@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res la*/}